Search found 20397 matches

by xenopeek
Tue Aug 21, 2018 2:22 am
Forum: Open chat
Topic: ATTN!...Intel CPU owners (Spectre,Meltdown,Foreshadow, flaws)
Replies: 587
Views: 27962

Re: ATTN!...Intel CPU owners (Spectre,Meltdown,Foreshadow, flaws)

For the upcoming "Cascade Lake" CPUs Intel adds mitigation in hardware for half the variants, which should have much less performance impact than the mitigation in firmware/OS previously used. AnandTech have the full story: https://www.anandtech.com/show/13239/intel-at-hot-chips-2018-showing-the-ank...
by xenopeek
Mon Aug 20, 2018 9:11 am
Forum: Virtualization
Topic: troubles getting vbox to work dkms [UPDATE-Solved]
Replies: 31
Views: 1651

Re: troubles getting vbox to work dkms [UPDATE-Solved]

With secure boot enable you need to sign your kernel modules, which you didn't do. Apparently you're supposed to be prompted for this but the prompt isn't displayed. See upstream bug report: https://bugs.launchpad.net/ubuntu/+source/dkms/+bug/1775672. These are articles for Ubuntu 16.04 on how to si...
by xenopeek
Mon Aug 20, 2018 7:32 am
Forum: Open chat
Topic: Add emojis and symbols to Facebook username
Replies: 1
Views: 36

Re: Add emojis and symbols to Facebook username

Don't know anything about Facebook but there are several emoji fonts you can install. fonts-noto-color-emoji has Google's Android color emojis. fonts-emojione is another emoji font. You can install gnome-characters to easily browse and search glyphs from installed fonts.
by xenopeek
Mon Aug 20, 2018 5:01 am
Forum: MATE
Topic: mount command
Replies: 5
Views: 92

Re: mount command

What directory are you mounting on? Likely only if you put the mount in a directory under /mnt or /media will the file manager show it as a removable device.
by xenopeek
Mon Aug 20, 2018 1:40 am
Forum: Chat about Linux
Topic: gksu removed from the repo's of Ubuntu 18.04
Replies: 87
Views: 7223

Re: gksu removed from the repo's of Ubuntu 18.04

You still need to use sudo -A in that case to use askpass, right?

Another alternative is to reconfigure sudo so that the script is permitted to be run as root without a password prompt. That gets complicated though.
by xenopeek
Sun Aug 19, 2018 4:12 pm
Forum: Chat about Linux
Topic: gksu removed from the repo's of Ubuntu 18.04
Replies: 87
Views: 7223

Re: gksu removed from the repo's of Ubuntu 18.04

You can replace gksu with sudo and set Terminal=true in the .desktop file. That way the script will run in a terminal and you can enter your password on the terminal. You were only using gksu because it provided you with a dialog to enter your password I assume. So you can instead use the regular su...
by xenopeek
Sat Aug 18, 2018 12:35 pm
Forum: Software & Applications
Topic: [SOLVED] Mint 19 Cinnamon unable to install gcc-8
Replies: 28
Views: 354

Re: [SOLVED] Mint 19 Cinnamon unable to install gcc-8

You're welcome. Finally you can get to GCC'ing :)
by xenopeek
Sat Aug 18, 2018 7:37 am
Forum: Software & Applications
Topic: Can you install Deepin Desktop Environment on LMDE?
Replies: 3
Views: 211

Re: Can you install Deepin Desktop Environment on LMDE?

LMDE 3 has just released so no, LMDE 4 isn't in the "neat future". Debian Buster is planned for a mid 2019 release, though they don't release until ready. LMDE 4 is at minimum a year away.
by xenopeek
Sat Aug 18, 2018 6:05 am
Forum: Software & Applications
Topic: Need package qtquickcontrols2-5-dev on Mint 18.2
Replies: 4
Views: 57

Re: Need package qtquickcontrols2-5-dev on Mint 18.2

gm10 wrote:
Sat Aug 18, 2018 4:47 am
You can add the bionic repository to pull this in including dependencies
This is a bad suggestion. It can only lead to breakage and ultimately likely the user having to reinstall their system.
by xenopeek
Sat Aug 18, 2018 6:02 am
Forum: Software & Applications
Topic: [SOLVED] Mint 19 Cinnamon unable to install gcc-8
Replies: 28
Views: 354

Re: Mint 19 Cinnamon unable to install gcc-8

For a first, I'd suggest to disable the update-toolchain-r/test PPA for now. You can do that in Software Sources. Start by doing this, which I asked you to do earlier. That PPA is causing this issue. Then redo the following to, again, reinstall gcc packages and hopefully this time manage to get the...
by xenopeek
Sat Aug 18, 2018 4:31 am
Forum: Software & Applications
Topic: Need package qtquickcontrols2-5-dev on Mint 18.2
Replies: 4
Views: 57

Re: Need package qtquickcontrols2-5-dev on Mint 18.2

qtquickcontrols2-5-dev is available on Linux Mint 19. See search https://packages.ubuntu.com/search?keyw ... ection=all

Considering its dependencies, you're unlikely to be able to install this on Mint 18.2 from that package.
by xenopeek
Fri Aug 17, 2018 3:13 pm
Forum: Software & Applications
Topic: [SOLVED] Mint 19 Cinnamon unable to install gcc-8
Replies: 28
Views: 354

Re: Mint 19 Cinnamon unable to install gcc-8

Installed from the package gcc-8 in the Ubuntu 18.04 repository, /usr/bin/gcc-8 is a symoblic link to /usr/bin/x86_64-linux-gnu-gcc-8.

I can only guess it's still installed from somewhere else. What does this show:
apt policy gcc-8
by xenopeek
Fri Aug 17, 2018 1:10 pm
Forum: Software & Applications
Topic: [SOLVED] Mint 19 Cinnamon unable to install gcc-8
Replies: 28
Views: 354

Re: Mint 19 Cinnamon unable to install gcc-8

Does it show in this list:
ls -l /usr/bin/gcc*

What about in this output:
dpkg -S gcc-8

Or:
dpkg -L gcc-8 | grep /usr/bin
by xenopeek
Fri Aug 17, 2018 10:28 am
Forum: Chat about Linux
Topic: New Dropbox System Requirements
Replies: 19
Views: 403

Re: New Dropbox System Requirements

They don't make money from most linux users. Do don't make money from most users, regardless of what OS they use. I think you meant something else :) A rough estimate—based on their $ 1.1 billion revenue for 2017, 500+ million users and price per month per user between $ 9.99 and $ 19.99—is that th...
by xenopeek
Fri Aug 17, 2018 4:53 am
Forum: Software & Applications
Topic: [SOLVED] Mint 19 Cinnamon unable to install gcc-8
Replies: 28
Views: 354

Re: Mint 19 Cinnamon unable to install gcc-8

Try:
sudo apt-get install --reinstall gcc-8
by xenopeek
Fri Aug 17, 2018 1:42 am
Forum: Chat about Linux
Topic: New Dropbox System Requirements
Replies: 19
Views: 403

Re: New Dropbox System Requirements

As currently known, Dropbox won't work on encrypted Linux filesystems. So if you've really tied yourself to Dropbox, you'll have to reinstall anyway.
by xenopeek
Thu Aug 16, 2018 3:52 pm
Forum: Chat about Linux
Topic: Happy 25th to Debian!
Replies: 8
Views: 147

Re: Happy 25th to Debian!

JoeFootball wrote:
Thu Aug 16, 2018 3:16 pm
My very first Linux install was Debian 2.1 (Slink) in 1999, where I couldn't get the video right
I think that was also my first Linux install! I recall I had problems with video also. Wrestling with modelines and couldn't get it right :(
by xenopeek
Thu Aug 16, 2018 3:48 pm
Forum: Software & Applications
Topic: [SOLVED] Mint 19 Cinnamon unable to install gcc-8
Replies: 28
Views: 354

Re: Mint 19 Cinnamon unable to install gcc-8

I missed you can also remove these Python 3.5 and Ruby 2.3 library packages: apt purge libpython3.5 libpython3.5-dev libpython3.5-minimal libpython3.5-stdlib libruby2.3 For the rest, we have to split up gcc-7 related packages from gcc-8 related packages as these have a different base version. I hope...
by xenopeek
Thu Aug 16, 2018 2:53 pm
Forum: Software & Applications
Topic: [SOLVED] Mint 19 Cinnamon unable to install gcc-8
Replies: 28
Views: 354

Re: Mint 19 Cinnamon unable to install gcc-8

Can you re-run this one and share its output?
dpkg -l | fgrep '~16.04'
by xenopeek
Thu Aug 16, 2018 11:21 am
Forum: Chat about Linux
Topic: Happy 25th to Debian!
Replies: 8
Views: 147

Happy 25th to Debian!

Debian was first announced 25 years ago today. A copy of the original announcement: https://lists.debian.org/debian-devel-a ... 00008.html

Go to advanced search